div#header {
	width: 100%;
	height: 40px;
	background-color: #ffffff;
	position: fixed;
	top:-40px;
	left: 0px;
	z-index: 9999999;
	border-bottom: 1px solid #e5e5e5;
	-webkit-box-shadow: 0 0 2px 1px #e5e5e5;
	box-shadow: 0 0 2px 1px #e5e5e5;
	-webkit-backface-visibility: hidden;
	
	transform: translate3d(0px,0px,0px);
	-webkit-transform: translate3d(0px,0px,0px);
}

div#header.alwaysopened {
	top:0px;
}

div#header.steps {
	height: 40px;
	background-image: none;
}
div#header.folded {
	/*height: 0px;*/
	overflow: hidden;
	border-bottom: 0px solid #e5e5e5;
	-webkit-box-shadow: 0 0 0px 0px #e5e5e5;
	box-shadow: 0 0 0px 0px #e5e5e5;

}
div#header.folded.jobslider {
	-webkit-transform: translate3d(0px,40px,0px);
	-webkit-box-shadow: 0 0 2px 1px #e5e5e5;
    box-shadow: 0 0 2px 1px #e5e5e5;
    ransform: translate3d(0px,40px,0px);
}

div#header #logo, div#header #logo.logoApro {
	
	margin-top: 3px;
	float: left;
	cursor: pointer;
	height: 29px;
}
h1.logoLike {
	line-height: 35px;
	font-size: 35px;
	font-weight: 400;
	text-transform: uppercase;
	color: #AFAFAF;
	    margin: 0px;
    margin-top: 42px;
}
div#header #logo.faded {
	cursor: default;
	pointer-events:none;
}
div#header div#navigation {
	height: 100%;
	width: 1140px;
	margin: 0 auto;
	z-index: 999999;
	position: relative;
}
div#header.jobslider div#navigation {
	width: 100%;
	text-align: center;
}
div#header.jobslider div#navigation #logo{
	display: inline-block;
	float: none;
}
@media (max-width: 1200px) {
	div#header div#navigation {
		width: 90%;
	}
}

div#header ul#menu {
	float: right;
	list-style: none;
	line-height: 16px;
	margin-top: 0px;
	color: #4d4d4d;
	height: 40px;
	margin-bottom: 0px;
	position: absolute;
	right: 43px;
}
div#header ul#menu.noLanguageSelector {
	right: 0px;
}

div#header ul#menu li {
	float: left;
	
	height: 40px;
	border-bottom: 4px solid transparent;
	line-height: 42px;
	margin: 0px 1px;

}
div#header ul#menu li.active {
	border-bottom: 4px solid #fc1d3d;
}

div#header ul#menu li>span#editCompanyDetails.a.active>span.glyphicon {
	color: #fc1d3d;
}
div#header ul#menu li>span#editCompanyDetails.a.active {
	color: #333333;
}

div#header ul#menu li.last {
	border-right: 0px !important;

}
div#header ul#menu li.login {
	margin-left: 10px;

}
div#header ul#menu li>a, div#header ul#menu li>span.a {
	color: #333333;
	border-right: 1px solid #4d4d4d;
	padding: 0px 10px;
	-webkit-transition: color 0.2s; 
  	transition: color 0.2s;
  	white-space: nowrap;

}
div#header ul#menu li>span.a,div#header ul#menu li>a.aproHead {
  height: 28px;
  line-height: 29px;
  display: inline-block;
  margin-top: 6px;
  border-right: 1px solid #B6B6B6;
  padding: 0px 20px;
  cursor: pointer;
}
div#header ul#menu li.last span.a {
	border-right: 0px;
}
div#header ul#menu li>span.a.goback {
	padding-right: 0px;
	border-right: 0px;
}
div#header ul#menu li.last>a {
	border-right: 1px solid transparent;
}
div#header ul#menu li:hover>a,div#header ul#menu li:hover>span.a,div#header ul#menu li.active>a {
	text-decoration: none;
	color: #fc1d3d ;
}


ul li.back {
	text-transform: uppercase;
	font-size: 20px;
	line-height: 40px !important;
	cursor: pointer;
}
ul li.back a {
	-webkit-transition: opacity 0.2s; 
  	transition: opacity 0.2s;
}
ul li.back a {
	display: inline-block;
	height: 40px;
	opacity: 0.6;
	filter: alpha(opacity=60);
}
ul li.back div.vrBtn {
	margin-right: 6px;
	opacity: 0.6;
	filter: alpha(opacity=60);
}
ul#menuWhite li.back div.vrBtn {
	background-color: #ffffff;
	
}
ul#menuWhite li.back div.vrBtn span.glyphicon {
	color: #4d4d4d;
}
ul li.back:hover div.vrBtn{
	opacity: 0.8;
	filter: alpha(opacity=80);
}
ul li.back:hover a {
	color: #4d4d4d;
	opacity: 1;
	filter: alpha(opacity=100);
}
ul li.back a:hover {
	color: #4d4d4d !important;
}

ul#menuWhite li.back:hover a {
	color: #ffffff;
	opacity: 1;
	filter: alpha(opacity=100);
}
ul#menuWhite li.back a:hover {
	color: #ffffff !important;
}

div#homeTop div.container div#menuMobile {
	position: absolute;
	right: 80px;
	top: 47px;
	z-index: 99999;
	font-size: 14px;
}
div#header div#navigation div#menuMobile {
	position: absolute;
	right: 50px;
	top: 5px;
	z-index: 99999;
	font-size: 14px;
}
div#homeTop div.container div#menuMobile .menuOpener,
div#header div#navigation div#menuMobile .menuOpener {
	position: relative;
	margin-right: 0;
    height: 30px;
}

div#homeTop div.container div#menuMobile .menuOpenerInner {
	float: right;
	width: 30px;
	height: 30px;
	background-color: #fff;
	opacity: 0.4;	
	text-align: center;
}
div#header div#navigation div#menuMobile .menuOpenerInner {
	float: right;
	width: 30px;
    height: 30px;
    background-color: #666;
    opacity: 0.7;	
    text-align: center;
}
div#homeTop div.container div#menuMobile .menuOpenerInner span {
	font-size: 11px;
	line-height: 2.6;
	color: #4d4d4d;
	vertical-align: baseline;
}
div#header div#navigation div#menuMobile .menuOpenerInner span {
	font-size: 11px;
	line-height: 2.6;
	color: #fff;
	vertical-align: baseline;
}
div#homeTop div.container div#menuMobile .menuOpenerInner:hover,
div#header div#navigation div#menuMobile .menuOpenerInner:hover {
	opacity: 0.7;	
}
div#homeTop div.container div#menuMobile .menuOpenerInner:hover .menuMobileList,
div#homeTop div.container div#menuMobile .menuMobileList:hover,
div#header div#navigation div#menuMobile .menuOpenerInner:hover .menuMobileList,
div#header div#navigation div#menuMobile .menuMobileList:hover {
	visibility: visible;
}
div#homeTop div.container div#menuMobile .menuMobileList{
	list-style: none;
	position: relative;
	right: 120px;
	width: 150px;
	visibility: hidden;
	padding: 0;
	margin-top: 0;
	background-color: #ffffff;
	margin-bottom: 0;
	line-height: 2.5;
}
div#header div#navigation div#menuMobile .menuMobileList {
	list-style: none;
	position: relative;
	right: 120px;
	width: 150px;
	visibility: hidden;
	padding: 0;
	margin-top: 0;
	background-color: #666;
	margin-bottom: 0;
	line-height: 2.5;
}
div#homeTop div.container div#menuMobile .menuMobileList a,
div#header div#navigation div#menuMobile .menuMobileList a {
	float: left;
	text-decoration: none;
}
div#homeTop div.container div#menuMobile .menuMobileList li:first-child a,
div#header div#navigation div#menuMobile .menuMobileList li:first-child a {
	margin-top: 10px;
}
div#homeTop div.container div#menuMobile .menuMobileList li a {
	padding-left: 15px;
	color: #333;
}
div#header div#navigation div#menuMobile .menuMobileList li a {
	padding-left: 15px;
	color: #fff;
}


@media (max-width: 500px) {
	div#header div#navigation div#menuMobile {
		display: block;
	}
	div#header div#navigation ul#menu,div#homeTop ul#menuWhite {
		display: none;
	}
	div#header div#navigation ul#menu.neverHide {
		display: block;
	}
	
}

div#homeTop {
	height: 350px;
	width: 100%;
	position: relative;
}

div#homeTop div.headerOverfloWrapper {
	height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0px;
    width: 100%;
}
div#homeTop.candidatePage {
	height: 132px;
	min-width: 1170px;
}
div#homeTop.candidatePage.simple {
	height: 50px;
}
div#homeTop.aproClientHomeTop {
	height: 160px;
}
div#homeTop div#homeTopBgMask {
	height: 100%;
	position: absolute;
	width: 100%;
	overflow: hidden;
	z-index: 0;
}
div#homeTop img#homeTopBg {
	width: 100%;
	min-width: 1100px;
	z-index: 0;
	position: absolute;
	bottom: -80px;
}
div#homeTop img#homeTopBg.alignBottom {
	
	/*bottom: 0px;*/
}

div#homeTop.companyPageNoDescription {
	height: 490px;
}

div#homeTop.candidate {
	height: 350px;
	width: 100%;
	
	background-repeat: no-repeat;
	position: relative;
	background-size: 100%;
}

div#homeTop.short {
	height: 126px;
}

div#homeTop.short.withsearch {
	height: 250px;
}

div#homeTop.short.minimal {
	height: 202px;
}





div#companyTexts {
	position: absolute;
	color: #ffffff;
	/* text-align: center; */
	top: 175px;
	left: 236px;
	width: 75%;
	/* margin-left: -150px; */
	z-index: 99;
}
div#companyTexts div.companyDetails {
	width: 35%;
	float: left;
	margin-right: 20px;
	white-space: nowrap;
	font-size: 14px;
	line-height: 28px;
	overflow: hidden;
	text-overflow:ellipsis;
	padding-left: 4px;
  margin-left: -4px;
}
div#companyTexts div.companyDetails span.glyphicon {
	color: #858585;
	margin-right: 3px;
}
div#homeTop.companyPageNoDescription div#companyTexts {
	
	bottom: 81px;
}

div#homeTop.candidate div#companyTexts {
	
	bottom: 18px;
}
div#companyTexts h2 {
	text-transform: capitalize;
	font-size: 22px;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 10px;
}


div#companyTexts p {
	max-height: 60px;
	overflow: hidden;
}
div#homeTop.candidate div#companyTexts p {
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
	width: 202px;
	white-space: nowrap;
	text-overflow: ellipsis;
}
div#homeTop.candidate div#companyTexts p.noellipsis {
	overflow: visible;
}
div#homeTop.candidate div#companyTexts p.completeness {
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	line-height: 14px;
	
}
div#homeTop.candidate div#companyTexts p.emailNotConfirmed {
	overflow: visible;
	text-transform: none;
	font-size: 14px;
	margin-top: 7px;
	cursor: pointer;
	line-height: 21px;
} 
div#homeTop.candidate div#companyTexts p.emailNotConfirmed span.glyphicon {
	margin-right: 8px;
	top: 2px;
	font-size: 20px;
	line-height: 14px;
}
div#homeTop.candidate div#companyTexts p.completeness strong {
	font-size: 14px;
	color: #ffffff;
}
div#homeTop.candidate div#companyTexts p.completeness a{
	
	
	font-size: 11px;
}


div#homeTop div.createJobAdButton, div#homeTop div.companyPageApplyBtn, div#homeTop div.searchJobBtn {
	position: absolute;
	bottom: 26px;
	right: 30px;
	padding: 14px 27px;
	font-weight: bold;
	z-index: 9999;
	padding-top: 11px;
	font-size: 15px;
}
div#homeTop div.searchJobBtn {
	display: none;
}
div#homeTop div.dashboardSearch {
	display: block;
}
@media (max-width: 1160px)  { 
	
	div#homeTop div.createJobAdButton, div#homeTop div.companyPageApplyBtn {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 12px;
		padding-top: 13px;
	}
	div#homeTop div.searchJobBtn {
		display: block;
	}
	div#homeTop div.dashboardSearch {
		display: none;
	}
}


div#homeTop div.companyPresentation {
	margin-top: 10px;
	margin-left: 2px;
	height: 41px;
	overflow: hidden;
	width: 65%;
	font-size: 13px;
	line-height: 21px;
	color: #e6e6e6;
	text-align: justify;
}
div#homeTop div.companyPresentation.cliccable {
	cursor: pointer;
}
div#homeTop  div.readMorePresentation {
	margin-top: 2px;
	margin-left: 2px;
	font-weight: bold;
	cursor: pointer;
	opacity: 0.6;
	filter: alpha(opacity=60);
}
div#homeTop  div.readMorePresentation.rightReadMore {
	margin-top: -20px;
	margin-left: 67%
}
div#homeTop  div.readMorePresentation:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}


div#editCompanyDetails {
	position: absolute;
	top: 284px;
	left: 236px;
	z-index: 9999;
	padding-left: 1px;

}

div.helpWrapper {
	position: absolute;
	top: 280px;
	left: 462px;
	color: #fff !important;
}

div.helpWrapper div.vrBtn {
	float: left;
	position: relative;
	margin-right: 110px;
}



div.vrBtn span.editCompanyLabel {
	position: absolute;
	width: 160px;
	left: 51px;
	color: #ffffff !important;
	line-height: 41px;
	/* font-weight: 300; */
	font-size: 13px;
	/* letter-spacing: 1px; */
	text-align: left;
}
div#helpBtn span.helpBtnLabel {
	position: absolute;
	/*width: 38px;*/
	right: 28px;
	color: #ffffff !important;
	line-height: 27px;
	/* font-weight: 300; */
	font-size: 13px;
	/* letter-spacing: 1px; */
	text-align: right;
}
div#progressBar,div.progressBar {
	position: absolute;
	bottom:0px;
	width: 100%;
	height: 4px;
	z-index: 9999;
}
div#progressBar div#progressBarInner, div.progressBar div.progressBarInner {
	background-color: #ffd2d8;
	height: 100%;
}

div#editCompanyDetailsActions {
	position: absolute;
	top: 324px;
	left: 276px;
	height: 0px;
	/*background-color: #ffffff;*/
	overflow: hidden;
	margin-left: 1px;
	margin-top: 1px;
	
	z-index: 999991;
}


div#editCompanyDetailsActions.active,
div#profileDetailsActions.active {
	
	border-top: 1px solid #dadada;
	margin-left: 0px;
	margin-top: 0px;
}
div#editCompanyDetailsActions.active div.editCompanyDetailsActionsHeightHelper,
div#profileDetailsActions.active div.profileDetailsHeightHelper {
	margin-top: -1px;
}
div#editCompanyDetailsActions div.subActions,
div#profileDetailsActions div.subActions {
	overflow: hidden;
	border-left: 10px solid #dadada;
	width: 100%;
	position: relative;
}
div#editCompanyDetailsActions div.action,
div#profileDetailsActions div.action {
	border-bottom: 1px solid #dadada;
	border-right: 1px solid #dadada;
	border-left: 1px solid #dadada;
	height: 35px;
	line-height: 36px;
	font-size: 13px;
	padding: 0px 14px;
	color: #333333;
	cursor: pointer;
	background-color: #ffffff;
	white-space: nowrap;
	position: relative;
}
div#editCompanyDetailsActions div.action span.subActionIcon,
div#profileDetailsActions div.action span.subActionIcon {
	opacity: 0.4;
	filter: alpha(opacity=40);
	position: absolute;
	right: 10px;
	top: 0px;	
}
div#editCompanyDetailsActions div.action span.social,
div#profileDetailsActions div.action span.social {
	display: inline;
}
div#editCompanyDetailsActions div.action em,
div#profileDetailsActions div.action em {
	font-size: 70%;
	color: #898989;
	font-style: normal;
}
div#editCompanyDetailsActions  a,
div#profileDetailsActions  a {
	color:#4d4d4d;
}
div#editCompanyDetailsActions a:hover,
div#profileDetailsActions a:hover  {
	color:#4d4d4d;
	text-decoration: none;
}
div#editCompanyDetailsActions div.action.last,
div#profileDetailsActions div.action.last {
	border-bottom: 0px solid transparent;
}
div#editCompanyDetailsActions div.action:hover,
div#profileDetailsActions div.action:hover {
	background-color: #f5f5f5;
}

div.centerCircle {
	position: absolute;
	width: 70px;
	height: 70px;
	bottom: 0px;
	left: 50%;
	margin-left: -37px;
	margin-bottom: -37px;
	background-color: #ffffff;
	overflow: hidden;
	text-align: center;
	z-index: 888;
	
	border: 3px solid #ffffff;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;

}
div.centerCircle.about {
	line-height: 15px;
	padding-top: 15px;
}
div.centerCircle.top {
	bottom: auto;
	top: 0px;
	margin-bottom: 0px;
	margin-top: -100px;
}
div.centerCircle a {

}

div.centerCircle.logoCompany {
	width: 150px;
	height: 150px;
	margin-left: -75px;
	margin-bottom: -75px;
}
div.logoCompany.fullHeader {
	top: 120px;
	left: 3px;
	position: absolute;
	width: 200px;
	height: 200px;
	outline: 4px solid #ffffff;
}
div.centerCircle img,div.centerCircle object {
	position: absolute;
	left: 50%;
	width: 100%;
	top:50%;
	margin-left: -32px;
}
div.centerCircle.logoCompany img,div.centerCircle.logoCompany object {
	position: absolute;
	left: 50%;
	margin-left: -96px;
	top:50%;
	border-radius: 50%;
}


div.centerCircle.smallLogoCompany img,div.centerCircle.smallLogoCompany object {
	position: absolute;
	left: 50%;
	margin-left: -25px;
	margin-top: -25px;
	top:50%;
	width: 50px;
	height: 50px;
	border-radius: 50%;
}






div#langSelector {
	width: 30px;
	height: 30px;
	float: right;
	margin-top: 5px;
	margin-left: 15px;
	position: relative;
	color: #ffffff;
}
div#langSelector div#innerLangSelector {
	width: 30px;
	height: 30px;
	position: absolute;
}
div#langSelector:hover div#innerLangSelector {
	
	height: 220px;
	width: 30px;
}
div#innerLangSelector:hover {
	height: 220px;
	width: 30px;
}


	div#langSelector div.lang {
		width: 30px;
		height: 30px;
		text-align: center;
		position: absolute;
		opacity: 0;
    	filter: alpha(opacity=0);
    	top:0px;
		
		cursor: pointer;
		font-size: 11px;
		background-color: #666666;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-ms-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
		line-height: 29px;
		
		
	}
	

	div#langSelector div.lang a {
		color: #ffffff;
		
	}
	div#langSelector div.lang a:hover {
		color: #ffffff !important;
    	text-decoration: none;
	}

	div#langSelector div.lang.active {
		z-index: 999999;
		top: 0px;
		left: 0px;
		line-height: 30px;
		font-size: 11px;
		opacity: 0.7;
    	filter: alpha(opacity=70);

		
	}
	
	div#langSelector div.lang.active a {
		color: #ffffff;

	}
	div#langSelector:hover div.lang {
		opacity: 0.7;
    	filter: alpha(opacity=70);

	}
	div#langSelector:hover div.lang2 {
		top:36px;
	}
	div#langSelector:hover div.lang3 {
		top:72px;
	}
	div#langSelector:hover div.lang4 {
		top:108px;
	}
	div#langSelector:hover div.lang5 {
		top:144px;
	}
	div#langSelector:hover div.lang6 {
		top:180px;
	}
	div#langSelector:hover div.lang7 {
		top:216px;
	}
	div#langSelector div.lang:hover {
		opacity: 1;
    	filter: alpha(opacity=100);
	}


div#langSelectorWhite {
	width: 30px;
	height: 30px;
	float: right;
	margin-top: 5px;
	margin-left: 15px;
	position: absolute;
	top: 42px;
	right: 33px;
	z-index: 99999;
}
@media (max-width: 680px)  { 
	div#langSelectorWhite {
		display: none;
	}
	
}
@media (max-width: 800px)  { 
	
	 ul#menuWhite .nav {
		display: none;
	}
	 ul#menuWhite .nav.login {
		display: block;
	}
	 ul#menu .nav {
		display: none;
	}
	ul#menu .nav.login {
		display: block;
	}
}
div#langSelectorWhite div#innerLangSelectorWhite {
	width: 30px;
	height: 30px;
	position: absolute;
}
div#langSelectorWhite:hover div#innerLangSelectorWhite {
	
	height: 220px;
	width: 30px;
}
div#innerLangSelectorWhite:hover {
	
	height: 220px;
	width: 30px;
}


	div#langSelectorWhite div.lang {
		opacity: 0;
		filter:alpha(opacity=0);
		width: 30px;
		height: 30px;
		
		text-align: center;
		
		position: absolute;
		top:0px;
		cursor: pointer;
		font-size: 11px;
		line-height: 30px;
		background-color: #ffffff;
		backface-visibility:  hidden;
		color: #4d4d4d;
		
		-webkit-transition:  all 0.3s ease-out;
		-moz-transition:  all 0.3s ease-out;
		-ms-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition:  all 0.3s ease-out;
		
		
		
	}
	div#langSelectorWhite div.lang:hover {
		opacity: 0.8;
		filter:alpha(opacity=80);
	}

	div#langSelectorWhite div.lang a {
		color: #4d4d4d;
		
	}
	div#langSelectorWhite div.lang a:hover {
		text-decoration: none;
	}

	div#langSelectorWhite div.lang.active {
		z-index: 999999;
		width: 30px;
		height: 30px;
		top: 0px;
		left: 0px;
		opacity: 0.4;
		filter:alpha(opacity=40);

		
	}
	
	div#langSelectorWhite div.lang.active a {
		color: #4d4d4d;

	}

	div#langSelectorWhite:hover div.lang {
		opacity: 0.4;
    	filter: alpha(opacity=40);

	}

	div#langSelectorWhite:hover div.lang2 {
		top:36px;
		
	}
	div#langSelectorWhite:hover div.lang3 {
		top:72px;
	}
	div#langSelectorWhite:hover div.lang4 {
		top:108px;
	}
	div#langSelectorWhite:hover div.lang5 {
		top:144px;
	}
	div#langSelectorWhite:hover div.lang6 {
		top:180px;
	}
	div#langSelectorWhite:hover div.lang7 {
		top:216px;
	}
	div#langSelectorWhite div.lang:hover {
		opacity: 0.8;
    	filter: alpha(opacity=80);
	}



div#homeTop ul#menuWhite {
	list-style: none;
	line-height: 16px;
	margin-top: 0px;
	color: #ffffff;
	height: 40px;
	margin-bottom: 0px;
	position: absolute;
	top: 41px;
	right: 90px;
}
div#homeTop ul#menuWhite.noLanguageSelector {
	right: 10px;
}

div#homeTop ul#menuWhite li {
	float: left;
	
	height: 41px;
	border-bottom: 4px solid transparent;
	line-height: 42px;
	margin: 0px 1px;

}

div#homeTop ul#menuWhite li.last {
	border-right: 0px;

}
div#homeTop ul#menuWhite  li a {
	color: #ffffff;
	padding: 0px 15px;
	-webkit-transition: all 0.2s; 
  	transition: all 0.2s;
  	border-right: 1px solid #ffffff;
  	text-shadow: 1px 1px 1px #333333;
}

div#homeTop ul#menuWhite  li.last a {
	border: 0px !important;
}
div#homeTop ul#menuWhite  li.login a {
	border: 0px !important;
}


div#homeTop ul#menuWhite  li a:hover,div#homeTop ul#menuWhite  li.active a  {
	text-decoration: none;
	color: #fc1d3d;
}
div#homeTop div.container {
	padding: 0px !important;
}
div#homeTop div.container #logoHeader {
	position: absolute;
	top:43px;
	cursor: pointer;
}
div#homeTop div.container #logoHeader.euspertLogo {
	top: 26px !important;
	height: 68px !important;
}
div#homeTop.candidatePage div.container #logoHeader {
	top:6px !important;
	width: auto;
	height: 35px;
	cursor: default;
}

div#homeTop div.container div#slogan {
	position: absolute;
	top:190px;
}
div#homeTop div.container div#slogan p {
	font-size: 22px;
	line-height: 37px;
	width: 270px;
	color: #666666;
	margin-top: 31px;
}
div#homeTop div.container div#slogan.white p {
	
	color: #ffffff;
	
}
div#homeTop div.container div#slogan div.btn {
	margin-top: 18px;
	width: 77%;
}

div#homeTop div.container div#slogan h1 {
	text-transform: uppercase;
	color: #666666;
	font-size: 30px;
}
div#homeTop div.container div#slogan.white h1 {
	text-transform: uppercase;
	color: #ffffff;
	font-size: 30px;
}
div#homeTop div.container div#slogan h1 span {
	color:#ffffff;
}
div#homeTop div.container div#slogan.white h1 span {
	color:#18b7e6;
}

div#homeTop div#velina40 {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.4);
}

div#homeTop div#velina50 {
	position: absolute;
	width: 100%;
	height: 200px;
	bottom: 0px;
	background-image:url('/img/sfondoVelina.png');
}
div#homeTop.steps div#velina50 {
	height: 226px;
}



div#homeTop div.cropAndResize {
	position: absolute;
	top: 120px;
	left: 3px;
	z-index: 9;
}



 div#rail {
	width: 300px;
	height: 70px;
	margin: 0 auto;
	position: relative;
	margin-top: 190px;
	z-index: 9;
}

div#rail.apropartner {
	width: 150px;
}

div.candidatePage div#rail {
	margin-top: 40px;
}
 div#rail div#movingToSteps {
	position: absolute;
	bottom: 0px;
	left: -15px;
	bottom: -59px;
	height:30px;
	width: 30px;
	text-align: center;
	background-color: #fc1d3d;
}
 div.candidatePage div#rail div#movingToSteps {
 	bottom: -3px;
 	height:20px;
	width: 20px;
	left: -10px;
 }
 div#rail div#movingToSteps span.glyphicon {
 	line-height: 28px;
 	font-size: 16px;
 	color: #ffffff;
 }
 div.candidatePage div#rail div#movingToSteps span.glyphicon {
	line-height: 18px;
	font-size: 13px;
 }

div#rail div#movingToSteps.onstep2 {
	
	left: 135px;
}
div.candidatePage div#rail div#movingToSteps.onstep2 {
	
	left: 140px;
}

div#rail div#movingToSteps.onstep3 {
	
	left: 285px;
}
div.candidatePage div#rail div#movingToSteps.onstep3 {
	
	left: 290px;
}

 div#rail div.singleRail {
	width: 150px;
	float: left;
	height: 100%;
	position: relative;
}
 div#rail div.singleRail div.tondino {
	position: absolute;
	width: 30px;
	height: 30px;
	bottom: -59px;
	left: -15px;
	background-color: #ffffff;
	opacity: 0.45;
	filter: alpha(opacity=45);
	box-shadow: 0px 0px 10px 0px #333333;
}
div.candidatePage div#rail div.singleRail div.tondino {
	bottom: -3px;
	width: 20px;
	height: 20px;
	left: -10px;

}

 div#rail div.singleRail div.tondino.right {
	left: auto; 
	right: -15px;
}
div.candidatePage div#rail div.singleRail div.tondino.right {
	right: -10px;
	left: auto;
}


div#rail div.singleRail div.step {
	width: 70px;
	height: 70px;
	position: absolute;
	top:-35px;
	left: -35px;
	z-index:9;
	text-align: center;
}
div.candidatePage div#rail div.singleRail div.step {
	width: 40px;
	height: 40px;
	top: -20px;
	left: -20px;
}

div#rail div.singleRail div.step div.stepBg {
	background-color: #ffffff;
	opacity: 0.45;
	filter: alpha(opacity=45);
	width: 100%;
	height: 100%;
	position: absolute;
	top:0px;
	left: 0px;
	z-index: 0;
	box-shadow: 0px 0px 10px 0px #333333;
}
div#rail div.singleRail div.step.over div.stepBg {
	opacity: 1;
	filter: alpha(opacity=100);
}
div#rail div.singleRail div.step span.glyphicon {
	font-size: 20px;
	line-height: 70px;
	text-shadow: 0px 0px 2px #333;
}
div.candidatePage div#rail div.singleRail div.step span.glyphicon {
	font-size: 14px;
	line-height: 40px;

}
div#rail div.singleRail div#step0 span.glyphicon { color:  #dd4b4b; display: inline-block; width: 31px; }
div#rail div.singleRail div#step1 span.glyphicon { color: #fcb454}
div#rail div.singleRail div#step2 span.glyphicon { color: #73bf44;}



div#rail.cliccable div.singleRail div.step:hover div.stepBg {
	opacity: 1;
	filter: alpha(opacity=100);
}
div#rail.cliccable div.singleRail div#step0:hover div.stepBg,div#homeTop div#rail div.singleRail div#step0.over div.stepBg { background-color:  #dd4b4b;}
div#rail.cliccable div.singleRail div#step1:hover div.stepBg,div#homeTop div#rail div.singleRail div#step1.over div.stepBg { background-color: #fcb454}
div#rail.cliccable div.singleRail div#step2:hover div.stepBg,div#homeTop div#rail div.singleRail div#step2.over div.stepBg { background-color: #73bf44;}

div#rail.cliccable div.singleRail div.step:hover span.glyphicon, div#rail div.singleRail div.step.over span.glyphicon {
	color: #ffffff !important;
	z-index: 2;
	position: relative;
}




div#rail.cliccable div.singleRail div.step {
	cursor: pointer;
}
div#rail.cliccable div.singleRail div.step.over {
	cursor: default;
}
div#rail.cliccable.clickall div.singleRail div.step.over {
	cursor: pointer;
}



 div#rail div.singleRail div.step.right {
	left: auto;
	right: -35px;
}
 div.candidatePage div#rail div.singleRail div.step.right {
	left: auto;
	right: -20px;
}


 div#rail div.singleRail div.singleRailtext {
	width: 210px;
	position: absolute;
	left: -103px;
	top:48px;
	text-align: center;
}
 div.candidatePage div#rail div.singleRail div.singleRailtext {
 	top: 29px;
 }
 div#rail div.singleRail div.singleRailtext.right {
	
	left: auto;
	right: -108px;
}
 div#rail div.singleRail div.singleRailtext p {
	width: 92%;
	margin: 0 auto;
	font-size: 14px;
	color:#333;
	font-weight: normal;
	text-shadow: 1px 1px 1px #fff;
}
 div.candidatePage div#rail div.singleRail div.singleRailtext p {
 	font-size: 12px;
 }

div#rail div.singleRail div.singleRailtext p span.totCandidates {
	font-weight: normal;
	font-size: 11px;
	
}
div.candidatePage div#rail div.singleRail div.singleRailtext p span.totCandidates {
	display: none;
}

div#rail div.singleRail div.singleRailtext.active p {
	
	font-weight: bold;
}

div#homeCommonHeader {
	height: 50px;
	background-color: #ffffff;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 999999999999;
	overflow: hidden;
}

div#homeCommonHeader div.link {
	float: left;
	border-left: 1px solid #e6e6e6;
	height: 50px;
	line-height: 50px;
	color:#333333;
	position: relative; 
	cursor: pointer;
	overflow: hidden;
	z-index: 99;
}
div#homeCommonHeader div.link.rightBorder {
	border-right: 1px solid #e6e6e6;
}


div#homeCommonHeader div.link.active {
	background-color: #fc1d3d;
}
div#homeCommonHeader div.link.active a {
	color: #ffffff;
}
div#homeCommonHeader div.link:hover  {
	
}
div#homeCommonHeader div.link.active:hover  a{
	color: #ffffff;
}




div#homeCommonHeader div.link.last {
	
	border-right: 1px solid #e6e6e6;
}
div#homeCommonHeader div.link a {
	
	color:#333333;
	padding: 0px 15px; 
}



div#homeCommonHeader div.link.active a:hover {
	text-decoration: none;
	color:#ffffff !important; 
}
div#homeCommonHeader div.link a:hover {
	text-decoration: none;
	color:#333333 !important; 
}
div#homeCommonHeader div.link a:hover span.glyphicon {
	color: #fc1d3d;
}
div#homeCommonHeader div.link.active a:hover span.glyphicon {
	color: #ffffff;
}

div#homeCommonHeader div.linkSocial {
	float: right;
	padding: 0px 6px;
	height: 50px;
	line-height: 50px;
	text-align: center;
}
div#homeCommonHeader div.linkSocial a {
	display: inline-block;
}
div#homeCommonHeader div.linkSocial img{
	height: 30px;
	width: 30px;
	margin-top: 11px;
	opacity:0.6;
	filter:alpha(opacity=60);
	-webkit-transition: opacity 0.2s; 
  	transition: opacity 0.2s;

}
div#homeCommonHeader div.linkSocial img:hover{
	
	opacity:1;
	filter:alpha(opacity=100);

}

div.searchAndFilterNavBtnsContainer {
	position: absolute;
	left: -35px;
	top: 20px;
}
div.searchAndFilterNavBtnsContainer.upper {
	top: 0px;
}
div.searchAndFilterNavBtnsContainer div.ghostBtn {
	float: left;
	margin-right: 10px;
	height: 30px;
	width: 30px;
	display: none;
}
div.searchAndFilterNavBtnsContainer .home {
	display: none;
}


div#homeCommonHeader.withCompanyAlert {
	height: 130px;

}

div#homeCommonHeader div#companyAlert {
	overflow: hidden;
	background: url('/img/sfondoSmallSearch.png');
	position: relative;
	height: 0px;
	transform: translate3d(0px,0px,0px);

}
div#homeCommonHeader div#companyAlert h4 {
	color: #ffffff;
	font-weight: bold;
	margin-top: 18px;
	margin-bottom: 5px;

}

div#homeCommonHeader div#companyAlert p {
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;

}
div#homeCommonHeader div#companyAlert p a {

	font-weight: bold;
}
div#homeCommonHeader div#companyAlert p a:hover {
	text-decoration: underline;
}

div#homeCommonHeader div#companyAlert span.closeMsg {
	color: #E7E7E7;
	position: absolute;
	right: 18px;
	top: 29px;
	cursor: pointer;
	font-size: 12px;

}
div#homeCommonHeader div#companyAlert span.closeMsg:hover {
	color: #ffffff;
}
div#homeCommonHeader div#companyAlert span.closeMsg span.closeMsgBtn {
	background-color: #ffffff;
	color: #5B5B5B;
	width: 20px;
	height:20px;
	border-radius: 50%;
	display: inline-block;
	text-align: center;

}
div#homeCommonHeader div#companyAlert span.closeMsg span.closeMsgBtn span.glyphicon {
	line-height: 18px;
	font-size: 12px;
}
div#homeCommonHeader.withCompanyAlert div#companyAlert {
	height: 80px;
	
	
}
div#companyAlertBodySpacer {
	height: 0px;
}
div#companyAlertBodySpacer.withCompanyAlert {
	height: 80px;
}

ul div.vrBtn {
    width: 30px;
    height: 30px;
    display: inline-block;	
}
ul div.vrBtn span {
    line-height: 29px !important;
}




div#employerSoftwareSwitcher {
	height: 40px;
	float: left;
	margin-left: 15px;
	font-size: 18px;
	text-transform: lowercase;

}
div#employerSoftwareSwitcher div.activeSoftware {
	height: 100%;
	line-height:37px;
	display: inline-block;
	padding: 0px 10px 0px 0px;
	cursor: pointer;

}
div#employerSoftwareSwitcher div.activeSoftware img.softwareIcon {
	width: 16px;
	margin-right: 2px;
	margin-top: -4px;

}
div#employerSoftwareSwitcher div.activeSoftware span.glyphicon.glyphicon-chevron-down {
	top: 1px;
    left: 2px;
    font-size: 12px;
    opacity: 0.4;
    filter: alpha(opacity=40);
    color: #333333;
    line-height: 41px;

}
div#employerSoftwareSwitcher:hover div.activeSoftware span.glyphicon.glyphicon-chevron-down, div#employerSoftwareSwitcher div.activeSoftware span.glyphicon.glyphicon-chevron-down.haveNotifications {
	opacity: 1;
    filter: alpha(opacity=100);
    color: #fc1d3d;
}
div#employerSoftwareSwitcher:hover div.activeSoftware span.glyphicon.glyphicon-chevron-down.haveNotifications {
	opacity: 0.4;
    filter: alpha(opacity=40);
    color: #333333;
    -webkit-animation-name:X !important;animation-name:X !important;
}
div#employerSoftwareSwitcher div.employerSoftwareSwitcherHeightHelper {
	height: 0px;
	overflow: hidden;
	background-color: #F3F3F3;
	margin-left: -15px;
	-webkit-transition: height 0.6s; 
    transition: height 0.6s;

    
    border-top: 0px;
}
div#employerSoftwareSwitcher div.employerSoftwareSwitcherHeightHelper div.software span.softwareNoti {
	display: inline-block;
    background: #fc1d3d;
    height: 19px;
    color: #fff;
    padding: 0px 3px;
    font-weight: bold !important;
    font-size: 12px;
    float: right;
    line-height: 20px;
}
div#employerSoftwareSwitcher div.employerSoftwareSwitcherHeightHelper div.software span.outerLazyNoti {
	display: inline-block;
	height: 19px;
	float: right;
	margin-top: 7px;
    margin-left: 5px;
}
div#employerSoftwareSwitcher:hover div.employerSoftwareSwitcherHeightHelper.totSoftwares1 {
	height: 35px;
	border: 1px solid #dddddd;
}
div#employerSoftwareSwitcher:hover div.employerSoftwareSwitcherHeightHelper.totSoftwares2 {
	height: 70px;
	border: 1px solid #dddddd;
}
div#employerSoftwareSwitcher:hover div.employerSoftwareSwitcherHeightHelper.totSoftwares3 {
	height: 105px;
	border: 1px solid #dddddd;
}
div#employerSoftwareSwitcher:hover div.employerSoftwareSwitcherHeightHelper.totSoftwares4 {
	height: 140px;
	border: 1px solid #dddddd;
}
div#employerSoftwareSwitcher:hover div.employerSoftwareSwitcherHeightHelper.totSoftwares5 {
	height: 175px;
	border: 1px solid #dddddd;
}
div#employerSoftwareSwitcher:hover div.employerSoftwareSwitcherHeightHelper.totSoftwares6 {
	height: 210px;
	border: 1px solid #dddddd;
}
div#employerSoftwareSwitcher:hover div.employerSoftwareSwitcherHeightHelper.totSoftwares7 {
	height: 245px;
	border: 1px solid #dddddd;
}
div#employerSoftwareSwitcher:hover div.employerSoftwareSwitcherHeightHelper.totSoftwares8 {
	height: 280px;
	border: 1px solid #dddddd;
}
div#employerSoftwareSwitcher:hover div.employerSoftwareSwitcherHeightHelper.totSoftwares9 {
	height: 315px;
	border: 1px solid #dddddd;
}
div#employerSoftwareSwitcher:hover div.employerSoftwareSwitcherHeightHelper.totSoftwares10 {
	height: 350px;
	border: 1px solid #dddddd;
}
div#employerSoftwareSwitcher div.employerSoftwareSwitcherHeightHelper div.software {
	height: 35px;
    border-bottom: 1px solid #dddddd;
    line-height: 32px;
    margin: 0px 8px;
    padding: 0px 7px;
}
div#employerSoftwareSwitcher div.employerSoftwareSwitcherHeightHelper a {
	color: #333333;
	font-size: 16px;

}
div#employerSoftwareSwitcher div.employerSoftwareSwitcherHeightHelper a:hover {
	color: #fc1d3d;
	text-decoration: none;
}
div#employerSoftwareSwitcher div.employerSoftwareSwitcherHeightHelper div.software img.softwareIcon {
	width: 14px;
	margin-right: 5px;

}

div#header div.middleHeaderGreyTitle {
	position: absolute;
	width: 100%;
	text-align: center;
	z-index: -9;
}
div#homeTop div.middleHeaderGreyTitle {
	position: absolute;
	width: 100%;
	text-align: right;
	z-index: 1;
}
div#header div.middleHeaderGreyTitle div {
	display: inline-block;
    line-height: 40px;
    font-weight: bold;
    color: #a2a2a2;
    width: 25%;
    overflow: hidden;
    height: 40px;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}
div#homeTop div.middleHeaderGreyTitle div {
	display: inline-block;
    line-height: 48px;
    font-weight: bold;
    color: #fff;
    width: 25%;
    overflow: hidden;
    height: 40px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.fileStorage div#homeTop.candidatePage div.container #logoHeader {
    display: none;
}
@media screen and (max-width: 1120px) {
  ul.responsiveMenu {
  	visibility: hidden;
  }
  #menuMobile {
  	visibility: visible;
  }
}
@media screen and (min-width: 1120px) {
  ul.responsiveMenu {
  	visibility: visible;
  }
  #menuMobile {
  	visibility: hidden;
  }
}